﻿main form.content-form.ecyber-short-form {
    padding: 0;
}

main form.content-form.ecyber-short-form label {
    margin-bottom: 0.3125rem;
}

main form.content-form.ecyber-short-form label.ecyber-label {
    margin: 0;
    font-size: 1.1625rem;
}

main form.content-form.ecyber-short-form label.ecyber-label-v2 {
    position: absolute;
    margin: 0;
    font-size: 1.1625rem;    
}

main form.content-form.ecyber-short-form td.ecyber-td-containing-label-v2 {
    min-width: 2.375rem;    
}

form.content-form label.form-required::after {
    color: #b20709;
}

.form-item.form-item-mb-0 {
    margin-bottom: 0;
}

.editorial.ecyber-editorial {
    padding-bottom: 0;
}

fieldset.checkboxes .checkmark.ecyber-checkmark {
    border-color: #652E89;
}

fieldset.checkboxes input:checked ~ .checkmark.ecyber-checkmark {
    background-color: #652E89;
}

.editorial ul.ecyber-ul {
    list-style: none;
    margin-top: 1.25rem;
}

.editorial ul.ecyber-ul li {
    padding-left: 1.625rem;
    background: url(../images/list-dot-v2.png) 0 12px no-repeat;
}

.editorial ul.ecyber-ul-lvl1 {
    list-style: none;
    margin-top: 1.25rem;
    margin-left: .75rem;
}

.editorial ul.ecyber-ul-lvl1 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ul.ecyber-ul-lvl1 li:before {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f111"; /* FontAwesome Unicode */
    font-weight: 900;
    font-size: 0.5rem;
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ul.ecyber-ul-lvl2 {
    list-style: none;
    margin-top: 0;
    margin-left: .75rem;
}

.editorial ul.ecyber-ul-lvl2 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ul.ecyber-ul-lvl2 li:before {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f111"; /* FontAwesome Unicode */
    font-weight: 400;
    font-size: 0.5rem;
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ul.ecyber-ul-lvl3 {
    list-style: none;
    margin-top: 0;
    margin-left: .75rem;
}

.editorial ul.ecyber-ul-lvl3 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ul.ecyber-ul-lvl3 li:before {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f111"; /* FontAwesome Unicode */
    font-weight: 900;
    font-size: 0.5rem;
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

/*.editorial ul.ecyber-ul li:before {
    content: '\f111';
    font-family: FontAwesome;
    font-size: 5px;
    position: absolute;
    left: -17px;
    top: 10px;
    color: #4A4A4A;
}

.editorial ul.ecyber-ul li {
    padding-bottom: 0;
    margin-left: 20px;
    list-style: none;
    position: relative;
}*/

.validation-summary-valid {
    display: none;
}

.validation-summary-errors {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #f4dada;
    border: none;
    /*font-style: italic;
    font-weight: bold;
    color: #b20709;*/
}

.validation-summary-errors span {
    color: #b20709;
    /*font-weight: bold;*/
}

.validation-summary-errors ul li {
    color: #b20709;
    /*font-weight: bold;*/
}

.validation-summary-errors ul {
    list-style: disc;
    padding-left: 30px;
}

.validation-summary-errors.ecyber-mt-0 ul {
    margin-top: 0;
}

.serverside-error {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #f4dada;
    border: none;
    /*font-style: italic;
    font-weight: bold;
    color: #b20709;*/
}

.serverside-error span {
    color: #b20709;
    /*font-weight: bold;*/
}

.errorcontainer {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background: #f4dada;
    border: none;
}
.field-validation-error span {
    color: #b20709;
    /*font-weight: bold;*/
}

table thead tr > th.th-left-border-radius {
    border-top-left-radius: 0;
}

table thead tr > th.th-right-border-radius {
    border-top-right-radius: 0;
}

li.ecyber-border-larger {
    border-top: #969696 3px solid;
}

hr.ecyber-hr {
    border-top: #969696 1px solid;
}

.lg\:pr-20 {
    padding-right: 1.25rem;
}

li.ecyber-li-last {
    margin-bottom: 0;    
}

li.ecyber-li-last::after {
    border-style: none;
    content: none;
    height: 0;
}

.ecyber-top-8 {
    top: 0.5rem;
}

.ecyber-top-4 {
    top: 0.25rem;
}

a.ecyber-line-height {
    line-height: unset;
}

.ecyber-bg-green {
    background-color: #d6f5d6;
}

.ecyber-inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.ecyber-inputfile + label.ecyber-inputlabel {
    color: #fff;
    text-transform: uppercase;
    border-radius: 0.25rem;
    padding: 0.625rem;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    cursor: pointer;
    background-color: #652E89;
    font-weight: 600 !important;
    font-size: 1.25rem !important;
    min-width: 12.5rem !important;
    padding: 0.6875rem 1.4375rem !important;
    width: 100%;
}

.ecyber-inputfile:focus + label.ecyber-inputlabel,
.ecyber-inputfile + label.ecyber-inputlabel:hover {
    background-color: #ffc527;
    color: #652E89;
}

span.ecyber-inputicon {
    color: inherit;
}

span.ecyber-inputicon {
    color: inherit;
}

span.ecyber-inputtext {
    color: inherit;
}

.ecyber-mission-folder {
    background: url(../images/hourglass.png) no-repeat 0% 25%;
    padding-left: 65px;
}

.ecyber-mission-status {
    padding-left: 65px;
}

/*form.content-form [type=file] {
    color: #fff;
    text-transform: uppercase;
    border-radius: 0.25rem;
    padding: 0.625rem;
    line-height: 1;
    display: inline-block;
    white-space: nowrap;
    cursor: pointer;
    background-color: #652E89;
    font-weight: 600 !important;
    font-size: 1.25rem !important;
    min-width: 12.5rem !important;
    padding: 0.6875rem 1.4375rem !important;
    width: 100%;
}*/

table.ecyber-doc-list tbody tr td .material-icons {
    font-size: inherit !important;
}

table.ecyber-doc-list tbody tr {
    border: none;
}

table.ecyber-doc-list tbody tr td.ecyber-first-td {
    width: 1.5rem;
}

table.ecyber-doc-list tbody tr td.ecyber-first-td-sub {
    padding-left: 2.5rem;
}

.editorial ul.ecyber-ul-lvl2 li.ecyber-li-no-before:before {
    content: none;
}

video.ecyber-border-rounded-12-purple {
    border-radius: 0.75rem;
    border-width: 0.125rem;
    border-color: #652E89;
}

.editorial ol.ecyber-ol-lvl1 {
    list-style: decimal;
    margin-top: 1.25rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl1 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl1 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl2 {
    list-style: lower-alpha;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl2 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl2 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl3 {
    list-style: lower-roman;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl3 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl3 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl4 {
    list-style: circle;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl4 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl4 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl5 {
    list-style: decimal;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl5 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl5 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.ecyber-img-left {
    text-align: left;
}

figure img.ecyber-border-rounded-12-dark {
    border-radius: 0.75rem;
    border-width: 0.125rem;
    border-color: #3A383B;
}

/* BEGIN - my variation of table - ex: used for lesson plans */

table.ecyber-table-v1 tbody tr, table.ecyber-table-v1 thead tr {
    
}

table.ecyber-table-v1 td, table.ecyber-table-v1 th {
    border-left: 0.0625rem solid #c2c2c2;
    border-right: 0.0625rem solid #c2c2c2;
}

table.ecyber-table-v1 tr {
    border-bottom: 0.0625rem solid #c2c2c2;
}

table.ecyber-table-v1 td:first-child, table.ecyber-table-v1 th:first-child {
    border-left: none;
}

table.ecyber-table-v1 td:last-child, table.ecyber-table-v1 th:last-child {
    border-right: none;
}

table.ecyber-table-v1 tbody tr:last-child {
    border-bottom: none;    
}

table.ecyber-table-v1 tbody tr:last-child > td:first-of-type {
    border-bottom-left-radius: 0.5rem;
}

table.ecyber-table-v1 tbody tr:last-child > td:last-of-type {
    border-bottom-right-radius: 0.5rem;
}

/* END - my variation of table - ex: used for lesson plans */

/* BEGIN - v2 comp rules reorg */
/* V2 for comp rules alignment since Winnie reorged the rules */

.editorial ol.ecyber-ol-lvl1-v2 {
    list-style: upper-alpha;
    margin-top: 1.25rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl1-v2 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl1-v2 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl2-v2 {
    list-style: decimal;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl2-v2 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl2-v2 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl3-v2 {
    list-style: lower-alpha;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl3-v2 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl3-v2 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl4-v2 {
    list-style: decimal;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl4-v2 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl4-v2 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl5-v2 {
    list-style: lower-alpha;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl5-v2 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl5-v2 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl6-v2 {
    list-style: lower-roman;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl6-v2 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl6-v2 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

.editorial ol.ecyber-ol-lvl7-v2 {
    list-style: lower-alpha;
    margin-top: .50rem;
    margin-left: .75rem;
}

.editorial ol.ecyber-ol-lvl7-v2 li {
    margin-left: 1.5rem;
    position: relative;
}

.editorial ol.ecyber-ol-lvl7-v2 li:before {
    /*font-family: 'Font Awesome\ 5 Free';*/
    /*content: "\f111";*/ /* FontAwesome Unicode */
    /*font-weight: 900;*/
    /*font-size: 0.5rem;*/
    position: absolute;
    top: 0.65rem;
    left: -1.25rem;
}

/* END - v2 comp rules reorg */

ul.ecyber-judge-ul-lvl1 {
    list-style: none;
    margin-top: .25rem;
    margin-left: .75rem;
}

ul.ecyber-judge-ul-lvl1 li {
    margin-left: 1.5rem;
    margin-top: .25rem;
    position: relative;
}

ul.ecyber-judge-ul-lvl1 li:before {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f111"; /* FontAwesome Unicode */
    font-weight: 900;
    font-size: 0.40rem;
    position: absolute;
    top: 0.30rem;
    left: -1.25rem;
}

table.ecyber-judge-master-table {
    border-style: solid;
    border-color: #d7d7d7;
    border-width: 0.0625rem;
}

tr.ecyber-judge-master-table-tbody td {
    border-style: solid;
    border-color: #d7d7d7;
    border-width: 0.0625rem;
}

table.ecyber-judge-master-table thead tr > th:first-of-type {
    border-top-left-radius: 0rem;
}

table.ecyber-judge-master-table thead tr > th:last-of-type {
    border-top-right-radius: 0rem;
}

table.ecyber-judge-file-table tbody {
    /*font-size: 1rem;*/
    font-size: 0.875rem;
}

table.ecyber-judge-file-table tbody tr {
    border-style: none;
}

/* ML 3-12-2015 hack for this long url overspill messing with judging */
.long_question_container {
    /*max-width: 100%;*/
    display: inline-block;
    background-color: chartreuse;
    /*max-width: 450px;
    min-width: 100px;*/
    /*width: 100%;*/
    /*white-space: normal;*/
    /*overflow: hidden;*/
    word-wrap: break-word;
    -ms-word-wrap: break-word;
    overflow-wrap: break-word;
    /*font-size: 11px;*/
}

/* ML 11-24-2021 moved from Site.css to modify here to see if can get to work without modifying CODE, but modify exisitng css */

ul.judging-matrix-ul {
    list-style: none;
    margin-top: 0rem;
    margin-left: 0rem;
}

ul.judging-matrix-ul li {
    margin-left: 1rem;
    margin-top: 0rem;
    margin-bottom: 0.25rem;
    position: relative;
}

ul.judging-matrix-ul li:before {
    font-family: 'Font Awesome\ 5 Free';
    content: "\f111"; /* FontAwesome Unicode */
    font-weight: 900;
    font-size: 0.25rem;
    position: absolute;
    top: 0.35rem;
    left: -.75rem;
}

ul.judging-matrix-ul li span.level-a {
    font-weight: bold;
}

ul.judging-matrix-ul li span.level-a:after {
    content: " ";
}

.ecyber-judge-text-right {
    text-align: right;
}

form.content-form label.ecyber-judge-label {
    font-size: 0.875rem;
    font-weight: bold !important;
    margin-bottom: 0.3125rem;
}

form.content-form input.ecyber-judge-button {
    font-size: 0.875rem !important;
    width: 8rem !important;
}

.btn.ecyber-btn-purple {
    background-color: #652E89;
    color: #fff;
}

.btn.ecyber-btn-purple:hover {
    background-color: #ffc527;
    color: #652E89;
}

main form.content-form.ecyber-short-form label.ecyber-screening-question-label {
    margin-bottom: 0.625rem;
}